.container.scalable {
    width: 100% !important;
    max-width: none;
    padding: 0px;
}

/* Remove Undo
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body {

}

.banner {
    height: 5rem;
    margin-bottom: 1rem;
    padding: 0rem 5rem 0rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: var(--gray-lightest);
}

.banner h6 {
    display: inline-block;
    font-family: "Cognizant Sans", 'Helvetica Neue', Helvetica, Arial;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1;
}

.banner Img {
    position: relative;
    height: 3rem;
    width: auto;
}

.app_main_content {

}

#dropdown-select-outer, #dropdown-select-copy {
    display: flex;
    flex-direction: row;
}

.selector {
    width: 30%;
    margin-right: 20px;
}

#dropdown-select-outer, #dropdown-select-copy > div > p {
    color: var(--gray);
}

#top-row, #middle-row, #bottom-row {
    margin: 0 0 1rem 0;
}

#choropleth, #flights_hm, #flights_time_series, #value_by_city_graph, #count_by_day_graph, #flight_info_table_outer {
    height: 35rem;
}

#options {
  font-size: 1.3rem;
  color: var(--gray-medium);
}

.dash-spreadsheet-container .dash-spreadsheet-inner th, tr, td {
    text-align: center !important;
    font-family: "Cognizant Sans", "Open Sans", sans-serif !important;
    border: none !important;
    font-size: 11px;
}

#flight_info_table_outer > div {
    height: 100% !important;
}

#flights-table {
    height: 100%;
    overflow-y: scroll;
}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  */

@media only screen and (max-width: 750px) {
    #dropdown-select-outer {
        flex-direction: column;
    }

    .banner {
        padding: 0rem 2rem;
    }

    .selector {
        width: 100%;
    }

    #forecast-option-outer {
        margin-top: 10px;
    }

    .column, .columns {
        margin: 10px 0px;
    }


}

/*ipad*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    #forecast-option-outer {
        width: 50%;
    }
}


._dash-loading-callback {
  font-family: sans-serif;
  padding-top: 50px;
  color: rgb(90, 90, 90);

  -webkit-animation: fadein 0.5s ease-in 7s forwards; /* Safari, Chrome and Opera > 12.1 */
     -moz-animation: fadein 0.5s; /* Firefox < 16 */
      -ms-animation: fadein 0.5s; /* Internet Explorer */
       -o-animation: fadein 0.5s; /* Opera < 12.1 */
          animation: fadein 0.5s ease-in 7s forwards;  


  
  /* The banner */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 400vh;
  background-color: rgba(255, 255, 255, 0.5);
  text-align: center;
  cursor: progress;
  z-index: 999;
}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
